@media only screen 
and (max-width : 400px) {
	
 .additional, .additional, .additional2, .block-header-note.additional2 .block-header-note .additional2{
	display: none!important;
 }	
}
@media only screen 
and (max-width : 500px) {
body {
                width: 100%;
                min-width: 320px;
                background-image: url(../images/mobile/header-background.gif);
                background-position: 0 -300px;
}
body.showmenu {
 
                background-position: 0 -40px;
}
.wrapper {
                width:100%;
    min-width: 320px;
}
#header {
                height: 120px;
                background-image: url(../images/mobile/header-background-track.gif);
                background-position: center 0!important;
                background-repeat: no-repeat;
                position: relative;
                width: 100%;
                margin-bottom: 20px;
                margin-top: 0px;
}
 
body.showmenu  #header {
                                height: 360px;
}
#logo {
                display: block;
                position: absolute;
                height: 70px;
                width: 80px;
                left: 40px;
                top: 7px;
}
#logo img{
height: 70px;
width:80px;
}
#existing-customers {
                display: none;    
}
#main-menu {
                display: none;
                width: 100%;
                position: relative;
                height: auto;
                left: auto;
                top: auto;
                right: auto;
                bottom: auto;
                padding-top: 90px;
                padding-bottom: 40px;
}
body.showmenu #main-menu {
                display: block;    
                
}
#mobile-menu {
                display: block;
                position: absolute;
                height: 36px;
                width: 38px;
                top: 20px;
                right: 22%;
                background-image: url(../images/mobile/menu-closed.png);
                background-repeat: no-repeat;
                background-position: left top;
                padding-top: 42px;
                text-align: center;
                cursor: pointer;
                z-index: 1000;
}
#main-menu p a:link, #main-menu p a:visited {
	display: block;
	clear: both;
	float: none;
	background-image: none;
	color: #272637;
	text-align: center;
	height: 34px;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 6px;
	margin-bottom: 6px;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 34px;
	border: 1px solid #858992;
background: #dee1e9; /* Old browsers */
background: -moz-linear-gradient(top,  #dee1e9 0%, #c1c3c9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dee1e9), color-stop(100%,#c1c3c9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dee1e9 0%,#c1c3c9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dee1e9 0%,#c1c3c9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dee1e9 0%,#c1c3c9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dee1e9 0%,#c1c3c9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dee1e9', endColorstr='#c1c3c9',GradientType=0 ); /* IE6-9 */

}
#main-menu p a:active, #main-menu p a:hover {
                background-color: #6a94e8;
                color: #FFF;
			background: #72a0fe; /* Old browsers */
background: -moz-linear-gradient(top,  #72a0fe 0%, #3a5da4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#72a0fe), color-stop(100%,#3a5da4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #72a0fe 0%,#3a5da4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #72a0fe 0%,#3a5da4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #72a0fe 0%,#3a5da4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #72a0fe 0%,#3a5da4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72a0fe', endColorstr='#3a5da4',GradientType=0 ); /* IE6-9 */

}
#main-menu p a[href^="https"] {
                font-size: 16px; 
}
 #main-menu p .mobile {
	display:block; 
 }
#loan-slider-block {
	
}
h2 .additional, .additional {
	display: none;
 }
  .additional2 {
	color: #FFF;
	font-size: 10px;
  }
#loan-slider-block .group-of-borrowers, #loan-slider-block .loan-slider, #loan-slider-block #loan-slider,#loan-slider-block .block-stripe, #loan-slider-block .slider-footer{
	display:none;	
}
.mobile-group-of-borrowers {
	background-image: url(../images/mobile/group-of-borrowers-320x140.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	position: relative;
	height: 140px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b3b5c5;
}
.mobile-loan-amounts {
	background-color: #e4e6ec;
	display: block;
	position: relative;
	width: 100%;
}
.mobile-loan-amounts h2 {
	font-size: 14px;
	line-height: 26px;
	color: #2B3446;
	background-color: #D6DAE6;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b3b5c5;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
}
.mobile-amounts-footer {
	background-color: #D6DAE6;
	padding-top: 5px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b3b5c5;
}
 .mobile-loan-amounts p,  .mobile-loan-amounts p:last-child {
	padding-bottom: 0px;
	font-size: 11px;
	line-height: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: center!important;
 }
 .mobile-loan-amounts a:link,  .mobile-loan-amounts a:visited {
	background-color: #ff0030;
	display: block;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	float: left;
	width: 22%;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	height: auto;
	margin-top: 10px;
	margin-right: 5%;
	margin-bottom: 10px;
	margin-left: 5%;
	border: 2px solid #FFF;
	-webkit-box-shadow: 0px 7px 7px 2px rgba(113, 133, 184, 0.2);
	-moz-box-shadow: 0px 7px 7px 2px rgba(113, 133, 184, 0.2);
	box-shadow: 0px 7px 7px 2px rgba(113, 133, 184, 0.2);
	line-height: 20px;
 }

.mobile-loan-amounts a:hover, .mobile-loan-amounts a:active {
	font-size: 16px;
	-webkit-box-shadow: 0px 5px 5px 2px rgba(113, 133, 184, 0.4);
	-moz-box-shadow: 0px 5px 5px 2px rgba(113, 133, 184, 0.4);
	box-shadow: 0px 5px 5px 2px rgba(113, 133, 184, 0.4);
	text-decoration: none;
	line-height: 20px;
}

.block {
	width: 90%;
	min-width: 320px;
}
.block-header {
                width:100%;       
    min-width: 320px;
}
 
 
 .block-header h1,  .block-header h2{
                width: 100%;
                min-width: 320px;
                font-size: 15px;
                line-height:20px;
                padding-top:4px;
}
.block-header-note {
                font-size: 10px;
                font-weight:normal;       
 }
.block p {
	margin-right: 4%;
	margin-left: 4%;
	margin-bottom: 0px;
	text-align: justify;
 }
  .block h3 {
                  font-size:14px;
                  line-height:24px;
                  padding-top:4px;
                  padding-bottom:4px;
                margin-right: 4%;
                margin-left: 4%;                  
  }
  .rule {
 width: 70%;
 height: auto;
 margin-left:auto;
 margin-right:auto;  
 float:none;
 
  }
    .rule.no:first-of-type {
 display:none; 
 }
  .staff {
  left: 0px;
 bottom: -10px;  
  }
.staff img {
 width: 60px;
}
  .cash {
 display:none;  
  }
  #how-to-qualify-image {
   width:100%;
  }
   #how-to-qualify-image img{
   width:100%;
  }
.block ul   {
                margin-right: 5%;
                margin-left: 5%;                
}
.block ul li, .block ul li a:link, .block ul li a:visited  {
                font-size:10px;
} 
 .block-button {
	font-size: 12px;
	display: block;
	height: auto;
	width: 70%;
	position: relative;
	margin-right: auto;
	z-index: 100;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	clear: both;
	float: none;
	padding-top: 10px;
}  
 .block-button a{
 font-size: 14px;
 padding-top: 10px;
 padding-bottom: 10px;
 background-size: 60px 50px;
 width: 100%;
 background-position: right 0px;
 }
 #how-to-qualify-intro{
	background-size: 120px 200px;
	background-position: 7% 20px;
	height: auto;
 } 
 #how-it-works-intro {
	background-size: 150px 200px;
	background-position: 7% 20px;
	height: auto;
 } 
 #how-intro-copy {
	display: block;
	clear: both!important;
	float: none!important;
	position: relative;
	height: auto;
	width: 100%;
 }

 #how-to-qualify-intro ul {
	display: block;
	clear: both;
	float: none;
	position: relative;
	height: auto;
	width: 65%;
	margin-left: 35%;
 }
  #how-it-works-intro ul {
	display: block;
	clear: both;
	float: none;
	position: relative;
	height: auto;
	width: 55%;
	margin-left: 45%;
 }
 #how-to-qualify-intro ul li{
	padding-left: 10%;	 
 }
  #how-it-works-intro ul li{
	padding-left: 14%;	 
 }
 #how-it-works-process {
	display: block;
	background-image: url(../images/mobile/how-it-works-process.gif);
	position: relative;
	height: 600px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center center;
 }
p#getting-your-cash img{
	height: auto;
	width: 30%;	
}
#loan-costs-header {
	display: block;
	position: relative;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#loan-costs-header img {
	clear: both;
	float: none;
	position: relative;
	display: block;
	height: 100px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
#loan-costs-content {
	display: block;
	width: 100%;
	position: relative;
	height: auto;
}
#loan-costs-header p {
	clear: both;
	float: none;
	display: block;
	height: auto;
	width: auto;
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5%;
	padding-bottom: 0px;
	padding-left: 5%;
}
#loan-costs-content ul {
	display: block;
	position: relative;
	height: auto;
	width: auto;
}
#loan-costs-content ul li {
	width: 90%;	
}
.default-loan-table {
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;	
}
.default-loan-table .loan-header {
	font-size: 12px;
	line-height: 18px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.default-loan-table td {
	font-size: 9px;
	line-height: 14px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 4px;
	padding-left: 4px;
}
.default-loan-table.information-summary td {
	padding-right: 2px;
	padding-left: 2px;
	font-size: 8px;
}
.default-loan-table.information-summary td a:link{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 8px;
	padding-bottom: 4px;
}
fieldset  {
	width: 100%;
}
.form-fields {
	display: block;
	clear: both;
	float: none;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	position: relative;
	height: auto;
	padding-right: 0px;
	padding-left: 0px;
}
label {
	width: 100%;
}
#costs-summary {
	width: 100%;
	padding-bottom: 10px;
}
#costs-summary .block-button{
	margin-right: 5%;
}
#cash-train-card-request img {
	width:150px;
	height:96px;
}
#request-card-arrow {
	right: 5px;
	bottom: -55px;
}
#man-with-card {
	left: 5%;
	top: -10px;
	background-size:80px;
	height: 120px;
	width: 107px;
}

#footer {
                background-image: url(../images/mobile/mobile-footer-background.gif);
                padding-top: 100px;
}
 
 
#footer-menu {
display:none;
  width: 100%;
  min-width:320px; 
}
.footer-block {
display: block;
float: left;
height: auto;
width: 40%;
margin-left: 0px;
margin-right: 0px;
padding-left: 10%;
position: relative;
margin-bottom: 20px;
overflow: hidden;
}
.footer-block img {
 
}
#footer .wrapper p .warning{
	text-align: center;
	margin-right: 20%;
}
}
 
 
 
/* tablets and small screen devices----------- */
@media only screen 
and (min-width : 500px) 
and (max-width : 699px) {
/* Styles */
body {
                width: 100%;
                min-width: 500px;
                background-position: -400px top;
}
.wrapper {
                width:100%!important;
min-width: 500px;
}
#header {
                height: 190px;
                width: 100%;
                background-image: url(../images/mobile/header-background-tablet.gif);
                background-repeat: no-repeat;
                background-position: right top;
}
#logo {
                display: block;
                position: absolute;
                height: 90px;
                width: 110px;
                left: 5%;
                top: 20px;
}
#logo img{
height: 90px;
width:110px;
}
#mobile-menu {
                display:none;
}
#existing-customers a:link, #existing-customers a:visited{
                font-weight: normal;
                font-size: 12px;
                line-height: 26px;
                margin-top: 4px;
                padding-bottom: 24px;
                background-image: url(../images/mobile/existing-customers-tablet.gif);
}
#main-menu {
width: 73%;
top: 60px;
right: 0px;
left: auto;
}
#main-menu p {
                width: 100%;
                display: block;
}
 
#main-menu p a:link, #main-menu p a:visited {
                font-size: 12px;
                padding-right: 1%;
                padding-left: 1%;
                font-weight: normal;
                margin-right: 1%;
                margin-left: 1%;
}
#main-menu p a.mobile{
                display:none;
}
#main-menu p a[href^="https"] {
                background-image: url(../images/main-menu-link-back.gif)!important;
}
#loan-slider-block {
	
}
h2 .additional, .additional {
	display: none;
 }
  .additional2 {
	color: #FFF;
	font-size: 11px;
  }
#loan-slider-block .group-of-borrowers, #loan-slider-block .loan-slider, #loan-slider-block #loan-slider,#loan-slider-block .block-stripe, #loan-slider-block .slider-footer{
	display:none;	
}
.mobile-group-of-borrowers {
	background-image: url(../images/mobile/group-of-borrowers-500.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	position: relative;
	height: 205px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b3b5c5;
}
.mobile-loan-amounts {
	background-color: #e4e6ec;
	display: block;
	position: relative;
	width: 100%;

}
.mobile-loan-amounts h2 {
	font-size: 15px;
	line-height: 30px;
	color: #2B3446;
	background-color: #D6DAE6;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b3b5c5;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
}
.mobile-amounts-footer {
	background-color: #D6DAE6;
	padding-top: 5px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b3b5c5;
}
 .mobile-loan-amounts p,  .mobile-loan-amounts p:last-child {
	padding-bottom: 0px;
	font-size: 11px;
	line-height: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: center;
 }
 .mobile-loan-amounts a:link,  .mobile-loan-amounts a:visited {
	background-color: #ff0030;
	display: block;
	font-size: 16px;
	color: #FFF;
	text-align: center;
	float: left;
	width: 16%;
	padding-top: 2.5%;
	padding-bottom: 2.5%;
	position: relative;
	height: auto;
	margin-top: 10px;
	margin-right: 1%;
	margin-bottom: 10px;
	margin-left: 6%;
	border: 2px solid #FFF;
	-webkit-box-shadow: 0px 7px 7px 2px rgba(113, 133, 184, 0.2);
	-moz-box-shadow: 0px 7px 7px 2px rgba(113, 133, 184, 0.2);
	box-shadow: 0px 7px 7px 2px rgba(113, 133, 184, 0.2);
	line-height: 20px;
 }

.mobile-loan-amounts a:hover, .mobile-loan-amounts a:active {
	font-size: 18px;
	-webkit-box-shadow: 0px 5px 5px 2px rgba(113, 133, 184, 0.4);
	-moz-box-shadow: 0px 5px 5px 2px rgba(113, 133, 184, 0.4);
	box-shadow: 0px 5px 5px 2px rgba(113, 133, 184, 0.4);
	text-decoration: none;
	line-height: 20px;
} 
.mobile-loan-amounts a:link.extra-tablet-amount {
	display:block;	
} 
.block {
                width:94%;
    min-width: 320px;
                
}
.block-header {
                width:100%;       
    min-width: 320px;
}
 
 
.block-header h1,  .block-header h2{
                width: 100%;
                min-width: 320px;
                font-size: 17px;
                line-height:20px;
                padding-top:4px;
}
.block-header-note {
                font-size: 11px;
                font-weight:normal;       
 }
.block p {
                margin-right: 4%;
                margin-left: 4%;                
 }
 
.block h3 {
                  font-size:14px;
                  line-height:24px;
                  padding-top:4px;
                  padding-bottom:4px;
                margin-right: 4%;
                margin-left: 4%;                  
  }
.block-stripe  .rule {
 width: 45%;
 height: auto!important;
 margin-left: 0px!important;
 margin-right: 0px;
  }
 .block .rule ul li {
 padding-left:10%; 
  }
  .staff {
  left: 10px;
 bottom: -10px;  
  }
.staff img {
 width: 60px;
}
  .cash {
 display:none;  
  }
  #qualify-button {
  display:none; 
  }
 p#getting-your-cash img{
	height: auto;
	width: 30%;	
}
  #how-to-qualify-intro{
	background-size: 120px 200px;
	background-position: 7% 20px;
	height: auto;
 }

 #how-to-qualify-intro ul {
	display: block;
	clear: both;
	float: none;
	position: relative;
	height: auto;
	width: 65%;
	margin-left: 35%;
 }
 #how-it-works-intro {
	background-size: 150px 200px;
	background-position: 7% 20px;
	height: auto;
 } 
 #how-to-qualify-intro ul li{
	padding-left: 10%;	 
 }
  #how-it-works-intro ul li{
	padding-left: 14%;	 
 }
  #how-to-qualify-image {
   width:100%;
  }
   #how-to-qualify-image img{
   width:100%;
  }
  #how-intro-copy {
	display: block;
	clear: both!important;
	float: none!important;
	position: relative;
	height: auto;
	width: 100%;
 }
 #loan-costs-header {
	display: block;
	position: relative;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#loan-costs-header img {
	clear: both;
	float: left;
	position: relative;
	display: block;
	height: auto;
	width: 30%;
	margin-top: 30px;
}
#loan-costs-content {
	display: block;
	width: 70%;
	position: relative;
	height: auto;
	float: left;
}
#loan-costs-content ul {
	display: block;
	position: relative;
	height: auto;
	width: auto;
}
#loan-costs-content ul li {
	width: 90%;	
}
.block ul   {
                margin-right: 5%;
                margin-left: 5%;                
}
.block ul li  {
                font-size:11px;
} 
  .block-button {
 height: auto;
 z-index: 100;
 clear: both;
 margin-right: 5%;
}  
 .block-button a{
 font-size: 14px;
 width: 100%;
 }
 #how-it-works-process {
	display: block;
	position: relative;
	height: 600px;
	width: 100%;
	background-image: url(../images/mobile/how-it-works-process-tablet.gif);
	background-repeat: no-repeat;
	background-position: center center;
 }
 .default-loan-table {
	width: 94%;
	margin-right: 3%;
	margin-left: 3%;	
}
.default-loan-table .loan-header {
	font-size: 12px;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.default-loan-table td {
	font-size: 11px;
	line-height: 16px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 4px;
	padding-left: 4px;
}
.default-loan-table.information-summary td {
	padding-right: 2px;
	padding-left: 2px;
	font-size: 11px;
}
.default-loan-table.information-summary td a:link{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 11px;
	padding-bottom: 5px;
}
 
 fieldset  {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
}
.form-fields {
	display: block;
	clear: both;
	float: none;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	position: relative;
	height: auto;
	padding-right: 0px;
	padding-left: 0px;
}
label {
	width: 100%;
}
#costs-summary {
	width: 100%;
	padding-bottom: 10px;
}
#costs-summary .block-button{
	padding-right:13%;
}
#request-card-arrow {
	right: 10px;
	bottom: -70px;
}
#man-with-card {
	left: 17%;
	top: -10px;
	background-size:90px;
	height: 140px;
	width: 107px;
}
.footer-block {
display: block;
float: left;
height: auto;
width: 35%;
margin-left: 0px;
margin-right: 0px;
padding-left: 15%;
position: relative;
margin-bottom: 20px;
overflow: hidden;
}
#footer-menu {
                width: 100%;      
}
#footer-menu p a:link, #footer-menu p a:visited, #footer-menu p a:active {
                font-size: 12px;
                font-weight:normal;
                display: inline-block;
                width: auto;
                margin-left: 1%;
                padding-right: 3%;
                padding-left: 3%;
 
}
#footer-menu p a[rel="nofollow"] {
                display:none;
}
#footer .wrapper p .warning{
	text-align: center;
	margin-right: 10%;
}
}
 
 
 
 
 
/* tablets and small screen devices----------- */
@media only screen 
and (min-width : 700px) 
and (max-width : 999px) {
/* Styles */
body {
                width: 100%;
                min-width: 500px;
                background-position: -400px top;
}
.wrapper {
                width: 100%!important;
                min-width: 500px;
}
#header {
                height: 190px;
                width: 100%;
                background-image: url(../images/mobile/header-background-tablet.gif);
                background-repeat: no-repeat;
                background-position: right top;
}
#logo {
                display: block;
                position: absolute;
                height: 90px;
                width: 110px;
                left: 30px;
                top: 20px;
}
#logo img{
height: 90px;
width:110px;
}
#mobile-menu {
                display:none;
}
#existing-customers a:link, #existing-customers a:visited{
                font-weight: normal;
                font-size: 14px;
                line-height: 26px;
                margin-top: 4px;
                padding-bottom: 24px;
                background-image: url(../images/mobile/existing-customers-tablet.gif);
}
#main-menu {
                width: 80%;
                top: 60px;
                left: 20%;
}
#main-menu p {
                width: auto;
                display: inline;
}
 
#main-menu p a:link, #main-menu p a:visited {
                font-size: 14px;
                padding-right: 1%;
                padding-left: 1%;
                font-weight: normal;
                margin-right: 2%;
                margin-left: 2%;
}
#main-menu p a[href^="https"] {
                background-image: url(../images/main-menu-link-back.gif)!important;
}
#main-menu p a.mobile{
                display:none;
}
h2 .additional {
	font-size:18px; 
 }
   .additional2 {
	color: #FFF;
	font-size: 11px;
  }
 .block-header-note .additional {
	 	font-size: 11px;
 }
.group-of-borrowers, .mobile-loan-amounts {
	  display:none;
}
.mobile-group-of-borrowers {
	background-image: url(../images/mobile/group-of-borrowers-500.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	position: relative;
	height: 205px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b3b5c5;
}
.loan-slider {
	position: relative;
	height: auto;
	width: 100%;	
}
.slider {
	background-size: 100% auto;
	height: auto;
	width: 75%;
	height: 20px;
	background-repeat: no-repeat;
	left: 12.5%;
}
 #loan-slider .range {
	left: 45%;
}
#summary {
	display: block;
	height: auto;
	width: 70%;
	margin-left: 5%;
	position: relative;
	padding-top: 15px;
	padding-bottom: 35px;
}
.slider-footer-legal {
	display: block;
	position: relative;
	height: auto;
	padding-left: 5%;
	font-size: 11px;
	z-index: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: justify;
}
.slider-footer-comparison-rate {
	display: block;
	position: absolute;
	height: auto;
	width: 25%;
	top: 10px;
	right: 5%;
	text-align: center;
}
.block {
                width:96%;
    min-width: 320px;
                
}
.block-header {
                width:100%;       
    min-width: 320px;
}
 
 
 .block-header h1,  .block-header h2{
                width: 100%;
                min-width: 320px;
                font-size: 20px;
                line-height:24px;
                padding-top:6px;
}
.block-header-note {
                font-size: 11px;
                font-weight:normal;       
 }
.block p {
                margin-right: 4%;
                margin-left: 4%;                
 }
    .block h3 {
                  font-size:16px;
                  line-height:26px;
                  padding-top:4px;
                  padding-bottom:4px;
                margin-right: 4%;
                margin-left: 4%;                  
  }
.block-stripe  .rule {
 width: 30%;
 height: auto!important;
 margin-left: 0px!important;
 margin-right: 0px;
  }
 .block .rule ul li {
 padding-left:12%; 
  }
  .staff {
  left: 10px;
 bottom: -10px;  
  }
.staff img {
 width: 80px;
}
  .cash {
 display:none;  
  }
  #qualify-button {
  float:right;
  }
  
    #how-to-qualify-intro{
	background-position: 5% center;
	background-size: 100px 180px;
	height: 300px;
	display: block;
	clear: both;
	float: none;
	position: relative;
 }

 #how-to-qualify-intro ul {
	display: block;
	float: left;
	position: relative;
	height: auto;
	width: 30%;
	margin-left: 20%;

 }
  #how-it-works-intro {
	display: block;
	float: none;
	width: 100%;
	position: relative;
	height: auto;
	background-size: 18% auto;
	background-position: left center;
  }
    #how-it-works-intro ul {
	display: block;
	clear: both;
	float: left;
	position: relative;
	height: auto;
	width: 25%;
	margin-left: 20%;
	padding: 0px;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
 }
   #how-it-works-intro ul li{
	padding-left: 14%;
 }
  #how-it-works-process {
	display: block;
	position: relative;
	height: 215px;
	width: 100%;
	background-image: url(../images/mobile/how-it-works-process-table-large.gif);
	background-repeat: no-repeat;
	background-position: center center;
 }
  #how-intro-copy {
	display: block;
	float: left!important;
	position: relative;
	height: auto;
	width: 50%;
	margin: 0px;
 }
 #how-to-qualify-intro #how-intro-copy {
	width: 40%;	 
 }
  #how-to-qualify-image {
   width:100%;
  }
   #how-to-qualify-image img{
   width:100%;
  }

  .block ul   {
                margin-right: 10%;
                margin-left: 10%;             
}
.block ul li  {
                font-size:11px;
} 
   .block-button {
 height: auto;
 z-index: 100;
 clear: both;
 margin-right: 5%;
}  
 .block-button a{
 font-size: 14px;
 width: 100%;
 }
  #loan-costs-header {
	display: block;
	position: relative;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#loan-costs-header img {
	clear: both;
	float: left;
	position: relative;
	display: block;
	height: auto;
	width: 20%;
	margin-top: 20px;
	margin-left:20px;
}
#loan-costs-content {
	display: block;
	width: 70%;
	position: relative;
	height: auto;
	float: left;
}
#loan-costs-content ul {
	display: block;
	position: relative;
	height: auto;
	width: auto;
}
#loan-costs-content ul li {
	width: 90%;	
}

 .default-loan-table {
	width: 96%;
	margin-right: 2%;
	margin-left: 2%;	
}
.default-loan-table .loan-header {
	font-size: 14px;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.default-loan-table td {
	font-size: 11px;
	line-height: 16px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 4px;
	padding-left: 4px;
}
.default-loan-table.information-summary td {
	padding-right: 2px;
	padding-left: 2px;
	font-size: 11px;
}
.default-loan-table.information-summary td a:link{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 11px;
	padding-bottom: 5px;
}

 fieldset  {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.form-fields {
	display: block;
	width: 40%;
	margin-right: 5%;
	margin-left: 5%;
	position: relative;
	height: auto;
	padding-right: 0px;
	padding-left: 0px;
}
label {
	width: 100%;
}
#costs-summary {
	width: 100%;
	padding-bottom: 10px;
}
#qualify-button .main-button {
	clear: none;
	position: absolute;
	margin: 0px;
	top: -80px;
	right: 0px;
	float: none;
}
#request-card-arrow {
	right: 40px;
}
#man-with-card {
	left: 27%;
	top: -30px;
	background-size:110px;
	height: 160px;
	width: 107px;
}
.footer-block {
display: block;
float: left;
height: auto;
width: 20%;
margin-left: 0px;
margin-right: 0px;
padding-left: 5%;
position: relative;
margin-bottom: 20px;
overflow: hidden;
}
 
 
#footer-menu {
                width: 100%;      
}
 
#footer-menu p a:link, #footer-menu p a:visited, #footer-menu p a:active {
                font-size: 14px;
                font-weight:normal;
                display: inline-block;
                width: auto;
                margin-left: 1%;
                padding-right: 2%;
                padding-left: 2%;
 
}
#footer .wrapper p .warning{
	text-align: center;
	margin-right: 5%;
} 
}
 
 
 
 
 
 
/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1000px) {
/* Styles */
#mobile-menu, .mobile-loan-amounts {
                display:none;
}

#main-menu p a.mobile{
                display:none;
}
h2 .additional {
	font-size:24px; 
 }
  .additional2 {
	color: #FFF;
	font-size: 11px;
  }
 .block-header-note .additional {
	 	font-size: 11px;
 }
  #loan-costs-header {
	display: block;
	position: relative;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#loan-costs-header img {
	clear: both;
	float: left;
	position: relative;
	display: block;
	height: auto;
	width: 20%;
	margin-top: 10px;
	margin-left:60px;
}
#loan-costs-content {
	display: block;
	width: 700px;
	position: relative;
	height: auto;
	float: left;
}
#loan-costs-content ul {
	display: block;
	position: relative;
	height: auto;
	width: auto;
}
#loan-costs-content ul li {
	width: 100%;	
}

.block-button.submit{
	margin-right: 140px;
	margin-bottom: 20px;
}
}
________________________________________
No virus found in this message.
Checked by AVG - www.avg.com
Version: 2013.0.3345 / Virus Database: 3204/6445 - Release Date: 06/27/13
